<?xml version="1.0" encoding="UTF-8"?>
<SSTXMLRessources>
  <Params>
    <Addon>SG_Cyclers_Handler.pex</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
  </Params>
  <Content>
    <String List="0" Partial="1">
      <Source>CursorValue</Source>
      <Dest>CursorValue</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>ShiftCyclerCursor</Source>
      <Dest>ShiftCyclerCursor</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>PowerCyclerKeyNames</Source>
      <Dest>PowerCyclerKeyNames</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>GetCyclerCursor</Source>
      <Dest>GetCyclerCursor</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>GetCyclerValues</Source>
      <Dest>GetCyclerValues</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>SaveToFileSpecifics</Source>
      <Dest>SaveToFileSpecifics</Dest>
    </String>
    <String List="0">
      <Source>_Cursor</Source>
      <Dest>_Cursor</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>RightHandCyclerKeyNames</Source>
      <Dest>RightHandCyclerKeyNames</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>FormInCycler</Source>
      <Dest>FormInCycler</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Name</Source>
      <Dest>Name</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>LeftHandCyclerKeyNames</Source>
      <Dest>LeftHandCyclerKeyNames</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Notification</Source>
      <Dest>Notification</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>CyclerPrefix</Source>
      <Dest>CyclerPrefix</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>newState</Source>
      <Dest>newState</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::iMaxCyclerLengthInt_var</Source>
      <Dest>::iMaxCyclerLengthInt_var</Dest>
    </String>
    <String List="0">
      <Source> to </Source>
      <Dest> =&gt; 循環リスト </Dest>
    </String>
    <String List="0" Partial="1">
      <Source>FormListSet</Source>
      <Dest>FormListSet</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Sky_Equipslot</Source>
      <Dest>Sky_Equipslot</Dest>
    </String>
    <String List="0">
      <Source>Failed to add </Source>
      <Dest>追加失敗: </Dest>
    </String>
    <String List="0">
      <Source>!</Source>
      <Dest>！</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Form[]</Source>
      <Dest>Form[]</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>CyclerCursor</Source>
      <Dest>CyclerCursor</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>StringListToArray</Source>
      <Dest>StringListToArray</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>CountCycler</Source>
      <Dest>CountCycler</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>FormToFind</Source>
      <Dest>FormToFind</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>FormListAdd</Source>
      <Dest>FormListAdd</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Bool</Source>
      <Dest>Bool</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>None</Source>
      <Dest>None</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>SetIntValue</Source>
      <Dest>SetIntValue</Dest>
    </String>
    <String List="0">
      <Source>SG_Cyclers_Handler: problem saving cyclers!</Source>
      <Dest>SG_Cyclers_Handler: 循環のセーブで問題発生！</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>SKY_EQUIPSLOT_LEFT_HAND</Source>
      <Dest>SKY_EQUIPSLOT_LEFT_HAND</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>GotoState</Source>
      <Dest>GotoState</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>ClearFormListPrefix</Source>
      <Dest>ClearFormListPrefix</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>sg_configs_handler</Source>
      <Dest>sg_configs_handler</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>CyclerList</Source>
      <Dest>CyclerList</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>CyclerLength</Source>
      <Dest>CyclerLength</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>iCycler</Source>
      <Dest>iCycler</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>iMaxCyclerLengthInt</Source>
      <Dest>iMaxCyclerLengthInt</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>MaxCyclerLength</Source>
      <Dest>MaxCyclerLength</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>GetCyclerListForEquipslot</Source>
      <Dest>GetCyclerListForEquipslot</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>FormListHas</Source>
      <Dest>FormListHas</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::ConfigHandler_var</Source>
      <Dest>::ConfigHandler_var</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Mod</Source>
      <Dest>Mod</Dest>
    </String>
    <String List="0">
      <Source>Could not add </Source>
      <Dest>追加できません: </Dest>
    </String>
    <String List="0" Partial="1">
      <Source>GetName</Source>
      <Dest>GetName</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp12</Source>
      <Dest>::temp12</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>iMaxCyclerLength</Source>
      <Dest>iMaxCyclerLength</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Result</Source>
      <Dest>Result</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp13</Source>
      <Dest>::temp13</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp10</Source>
      <Dest>::temp10</Dest>
    </String>
    <String List="0">
      <Source>_Cyclers_</Source>
      <Dest>_Cyclers_</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp11</Source>
      <Dest>::temp11</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp16</Source>
      <Dest>::temp16</Dest>
    </String>
    <String List="0">
      <Source>_Cyclers_Right_Names</Source>
      <Dest>_Cyclers_Right_Names</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp17</Source>
      <Dest>::temp17</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Cursor</Source>
      <Dest>Cursor</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp14</Source>
      <Dest>::temp14</Dest>
    </String>
    <String List="0">
      <Source> from </Source>
      <Dest> &lt;= 循環リスト </Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp15</Source>
      <Dest>::temp15</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>debug</Source>
      <Dest>debug</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::SKY_EQUIPSLOT_RIGHT_HAND_var</Source>
      <Dest>::SKY_EQUIPSLOT_RIGHT_HAND_var</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp18</Source>
      <Dest>::temp18</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp19</Source>
      <Dest>::temp19</Dest>
    </String>
    <String List="0">
      <Source>_Cyclers</Source>
      <Dest>_Cyclers</Dest>
    </String>
    <String List="0">
      <Source>Failed to remove </Source>
      <Dest>削除失敗: </Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp38</Source>
      <Dest>::temp38</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp39</Source>
      <Dest>::temp39</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>storageutil</Source>
      <Dest>storageutil</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>EquippedForm</Source>
      <Dest>EquippedForm</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>FormListCopy</Source>
      <Dest>FormListCopy</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>FileName</Source>
      <Dest>FileName</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>String</Source>
      <Dest>String</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp34</Source>
      <Dest>::temp34</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>ClearAllObjPrefix</Source>
      <Dest>ClearAllObjPrefix</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Direction</Source>
      <Dest>Direction</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp35</Source>
      <Dest>::temp35</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp29</Source>
      <Dest>::temp29</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>AddToCycler</Source>
      <Dest>AddToCycler</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp36</Source>
      <Dest>::temp36</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp28</Source>
      <Dest>::temp28</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>self</Source>
      <Dest>self</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp37</Source>
      <Dest>::temp37</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp27</Source>
      <Dest>::temp27</Dest>
    </String>
    <String List="0">
      <Source>_Cyclers_Left_Names</Source>
      <Dest>_Cyclers_Left_Names</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp30</Source>
      <Dest>::temp30</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp26</Source>
      <Dest>::temp26</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp31</Source>
      <Dest>::temp31</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp25</Source>
      <Dest>::temp25</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp32</Source>
      <Dest>::temp32</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp24</Source>
      <Dest>::temp24</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp33</Source>
      <Dest>::temp33</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp23</Source>
      <Dest>::temp23</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>FormToRemove</Source>
      <Dest>FormToRemove</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp22</Source>
      <Dest>::temp22</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>GetFormName</Source>
      <Dest>GetFormName</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>FormIndexInCycler</Source>
      <Dest>FormIndexInCycler</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp21</Source>
      <Dest>::temp21</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp20</Source>
      <Dest>::temp20</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>SKY_EQUIPSLOT_RIGHT_HAND</Source>
      <Dest>SKY_EQUIPSLOT_RIGHT_HAND</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>SKY_EQUIPSLOT_POWER</Source>
      <Dest>SKY_EQUIPSLOT_POWER</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>StringListAdd</Source>
      <Dest>StringListAdd</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>String[]</Source>
      <Dest>String[]</Dest>
    </String>
    <String List="0">
      <Source>_Cyclers_Power_Names</Source>
      <Dest>_Cyclers_Power_Names</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>GetFormAtCyclerCursor</Source>
      <Dest>GetFormAtCyclerCursor</Dest>
    </String>
    <String List="0" Partial="1">
      <Source></Source>
      <Dest></Dest>
    </String>
    <String List="0" Partial="1">
      <Source>onBeginState</Source>
      <Dest>onBeginState</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::NoneVar</Source>
      <Dest>::NoneVar</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>FormToAdd</Source>
      <Dest>FormToAdd</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>AllCyclers</Source>
      <Dest>AllCyclers</Dest>
    </String>
    <String List="0">
      <Source>, </Source>
      <Dest> =&gt; 循環リスト </Dest>
    </String>
    <String List="0" Partial="1">
      <Source>GetIntValue</Source>
      <Dest>GetIntValue</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Values</Source>
      <Dest>Values</Dest>
    </String>
    <String List="0">
      <Source> to cycler list </Source>
      <Dest> =&gt; 循環リスト </Dest>
    </String>
    <String List="0">
      <Source> is full!</Source>
      <Dest> はいっぱいです！</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>ClientName</Source>
      <Dest>ClientName</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>LoadFormList</Source>
      <Dest>LoadFormList</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Init</Source>
      <Dest>Init</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>NewCyclerIndex</Source>
      <Dest>NewCyclerIndex</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>conditional</Source>
      <Dest>conditional</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>RegisterCycler</Source>
      <Dest>RegisterCycler</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>FormListGet</Source>
      <Dest>FormListGet</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>DestIndex</Source>
      <Dest>DestIndex</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Base</Source>
      <Dest>Base</Dest>
    </String>
    <String List="0">
      <Source>Failed to register </Source>
      <Dest>登録失敗: </Dest>
    </String>
    <String List="0">
      <Source>Removed </Source>
      <Dest>削除しました: </Dest>
    </String>
    <String List="0" Partial="1">
      <Source>RegisterIntConfig</Source>
      <Dest>RegisterIntConfig</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>GetState</Source>
      <Dest>GetState</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>onEndState</Source>
      <Dest>onEndState</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>SetCyclerCursor</Source>
      <Dest>SetCyclerCursor</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>TurnCycler</Source>
      <Dest>TurnCycler</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>SetCyclerValues</Source>
      <Dest>SetCyclerValues</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Cyclers</Source>
      <Dest>Cyclers</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>GetCyclersForEquipslot</Source>
      <Dest>GetCyclersForEquipslot</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::iMaxCyclerLength_var</Source>
      <Dest>::iMaxCyclerLength_var</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>FormAtCursor</Source>
      <Dest>FormAtCursor</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>FormsRemoved</Source>
      <Dest>FormsRemoved</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Form</Source>
      <Dest>Form</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>RemoveFromCycler</Source>
      <Dest>RemoveFromCycler</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>FormListToArray</Source>
      <Dest>FormListToArray</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>GetIntConfigValue</Source>
      <Dest>GetIntConfigValue</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Function that switches this object to the specified state</Source>
      <Dest>Function that switches this object to the specified state</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>ClearAllCyclers</Source>
      <Dest>ClearAllCyclers</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>FormAtDest</Source>
      <Dest>FormAtDest</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>CyclerKeyName</Source>
      <Dest>CyclerKeyName</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp70</Source>
      <Dest>::temp70</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>SG_Generic_Handler</Source>
      <Dest>SG_Generic_Handler</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp63</Source>
      <Dest>::temp63</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp62</Source>
      <Dest>::temp62</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::State</Source>
      <Dest>::State</Dest>
    </String>
    <String List="0">
      <Source>SG_Cyclers_Handler: problem loading cyclers!</Source>
      <Dest>SG_Cyclers_Handler: 循環のロードで問題発生！</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp61</Source>
      <Dest>::temp61</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>V</Source>
      <Dest>V</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp60</Source>
      <Dest>::temp60</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp56</Source>
      <Dest>::temp56</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp67</Source>
      <Dest>::temp67</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp57</Source>
      <Dest>::temp57</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp66</Source>
      <Dest>::temp66</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp54</Source>
      <Dest>::temp54</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp65</Source>
      <Dest>::temp65</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp55</Source>
      <Dest>::temp55</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp49</Source>
      <Dest>::temp49</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Function that returns the current state</Source>
      <Dest>Function that returns the current state</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp64</Source>
      <Dest>::temp64</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp52</Source>
      <Dest>::temp52</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp48</Source>
      <Dest>::temp48</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp53</Source>
      <Dest>::temp53</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp50</Source>
      <Dest>::temp50</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp69</Source>
      <Dest>::temp69</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp51</Source>
      <Dest>::temp51</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp68</Source>
      <Dest>::temp68</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>CyclersStore</Source>
      <Dest>CyclersStore</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>SaveFormList</Source>
      <Dest>SaveFormList</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp41</Source>
      <Dest>::temp41</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>FormListRemove</Source>
      <Dest>FormListRemove</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp40</Source>
      <Dest>::temp40</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp43</Source>
      <Dest>::temp43</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>SG_Cyclers_Handler</Source>
      <Dest>SG_Cyclers_Handler</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp58</Source>
      <Dest>::temp58</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp42</Source>
      <Dest>::temp42</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp59</Source>
      <Dest>::temp59</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp45</Source>
      <Dest>::temp45</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp44</Source>
      <Dest>::temp44</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp47</Source>
      <Dest>::temp47</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp46</Source>
      <Dest>::temp46</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>LoadFromFileSpecifics</Source>
      <Dest>LoadFromFileSpecifics</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp7</Source>
      <Dest>::temp7</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>FormListFind</Source>
      <Dest>FormListFind</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp6</Source>
      <Dest>::temp6</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp5</Source>
      <Dest>::temp5</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp4</Source>
      <Dest>::temp4</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::SKY_EQUIPSLOT_POWER_var</Source>
      <Dest>::SKY_EQUIPSLOT_POWER_var</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp3</Source>
      <Dest>::temp3</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp2</Source>
      <Dest>::temp2</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp1</Source>
      <Dest>::temp1</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp0</Source>
      <Dest>::temp0</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>hidden</Source>
      <Dest>hidden</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Int</Source>
      <Dest>Int</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>NewCyclerCursor</Source>
      <Dest>NewCyclerCursor</Dest>
    </String>
    <String List="0">
      <Source>Maximum cycler length</Source>
      <Dest>循環の最大数</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>ConfigHandler</Source>
      <Dest>ConfigHandler</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp9</Source>
      <Dest>::temp9</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp8</Source>
      <Dest>::temp8</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>FormListCount</Source>
      <Dest>FormListCount</Dest>
    </String>
    <String List="0">
      <Source>Added </Source>
      <Dest>追加しました: </Dest>
    </String>
    <String List="0" Partial="1">
      <Source>GetAllCyclers</Source>
      <Dest>GetAllCyclers</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::SKY_EQUIPSLOT_LEFT_HAND_var</Source>
      <Dest>::SKY_EQUIPSLOT_LEFT_HAND_var</Dest>
    </String>
  </Content>
</SSTXMLRessources>
